@charset "UTF-8";
@keyframes play {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}
@keyframes maskOut {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(100%);
  }
}
@keyframes zoomslide {
  0% {
    visibility: visible;
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
  }
  48.3% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    transform: scale(1.1);
  }
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
/* 実績紹介
-------------------------------------------------------------------------*/
/* 一覧　*/
.widx_main {
  min-height: 500px;
}

.widx_intro {
  background: #eee;
  color: #333;
  font-weight: 600;
  font-size: 18px;
}

.widx_btngrp {
  max-width: 900px;
  text-align: center;
  margin: 80px auto 0;
}
.widx_btngrp button {
  display: inline-block;
  padding: 0.6em 2em;
  border: 2px solid #1c4aa0;
  color: #1c4aa0;
  font-size: 18px;
  font-weight: 600;
  border-radius: 100px;
  line-height: 1.1;
  margin: 10px;
  transition: 0.3s;
}
.widx_btngrp button:hover, .widx_btngrp button.active {
  background: #1c4aa0;
  color: #FFF;
}

.widx_main .g_jisseki_item {
  display: none;
}
.widx_main .g_jisseki_item.is-show {
  display: block;
}

.widx_lnk {
  margin-top: 20px;
  text-align: center;
}

.widx_lnk_btn {
  display: none;
}
.widx_lnk_btn.is-show {
  display: inline-block;
}

/*個ページ*/
.works_apr,
.works_gaiyou {
  padding: 80px;
}
.works_apr .g_inner,
.works_gaiyou .g_inner {
  background: #FFF;
  padding: 40px 80px 80px;
  max-width: 1280px;
}

.works_similar {
  background: #f9f9f9;
}
.works_similar .t_jisseki_itembox {
  margin-left: 0;
}

.works_gaiyou_fb {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.works_gaiyou_data {
  display: inline-block;
  border: 2px solid #1c4aa0;
  border-radius: 10px;
  padding: 1em;
  margin-top: 20px;
  min-width: 300px;
  flex-shrink: 0;
}
.works_gaiyou_data dl {
  flex-direction: column;
}
.works_gaiyou_data dt, .works_gaiyou_data dd {
  display: block;
  border: none;
  padding: 0;
  width: auto;
}
.works_gaiyou_data dt {
  color: #1c4aa0;
  font-weight: bold;
}
.works_gaiyou_data dt:not(:first-child) {
  margin-top: 1em;
}

.works_tag {
  margin-right: 1em;
}

.works_tag::before {
  content: "#";
  display: inline-block;
}

.works_gaiyou_btnbox {
  margin-top: 60px;
  text-align: center;
}

.works_gaiyou_txtbox {
  margin-top: 20px;
  padding: 1em;
}

.works_gaiyou_zengo {
  margin-top: 20px;
  border-top: 1px solid #ccc;
}
.works_gaiyou_zengo dl {
  align-items: center;
}
.works_gaiyou_zengo dt, .works_gaiyou_zengo dd {
  border: none;
  width: auto;
}

.works_gaiyou_before,
.works_gaiyou_after {
  padding: 0.2em 2em;
  color: #FFF;
  background: orange;
  flex-shrink: 0;
}

.works_gaiyou_after {
  background-color: lightseagreen;
}

.works_image_1 {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.works_image_1 img {
  border: 1px solid #ddd;
  border-radius: 6px;
}

.works_apr_item {
  max-width: 1000px;
  margin: 60px auto;
}

.works_image_2 {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  gap: 20px;
}

.works_similar_btnbox {
  text-align: center;
  margin-top: 60px;
}
.works_similar_btnbox .g_btn {
  font-size: 18px;
  border-width: 3px;
}

.works_itembox {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.works_itembox li {
  width: calc(33.33333% - 40px);
  min-width: 250px;
}

.works_list {
  margin-top: 2em;
}
.works_list li::before {
  content: "●";
  color: #2f9ee7;
  font-size: 0.4em;
  display: inline-block;
  margin-right: 0.8em;
  vertical-align: 2.8px;
}

@media (max-width: 959px) {
  .widx_btngrp {
    margin-top: 40px;
    max-width: 700px;
  }
  .widx_btngrp button {
    font-size: 14px;
    margin: 4px;
  }
  .widx_main .g_jisseki_itembox {
    margin-top: 0;
  }
  .works_apr, .works_gaiyou {
    padding: 40px;
  }
  .works_apr .g_inner, .works_gaiyou .g_inner {
    padding: 40px;
  }
  .works_gaiyou_fb {
    flex-direction: column;
  }
  .works_gaiyou_data {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    max-width: 640px;
    margin: 1em;
  }
  .works_apr figcaption {
    font-size: 14px;
    text-align: left;
    line-height: 1.5;
    margin-top: 4px;
  }
  .works_image_2 {
    gap: 4px;
    flex-wrap: wrap;
    text-align: left;
  }
  .works_image_2 .works_image_1 {
    width: calc(50% - 10px);
    margin: 8px 4px;
  }
}
@media (max-width: 559px) {
  .widx_btngrp button {
    font-size: 12px;
  }
  .works_apr, .works_gaiyou {
    padding: 10px;
  }
  .works_apr .g_inner, .works_gaiyou .g_inner {
    padding: 10px;
  }
  .works_subttl {
    font-size: 18px;
  }
  .works_gaiyou_txt {
    margin-top: 1em;
  }
  .works_gaiyou_data {
    min-width: 100px;
    width: auto;
    margin: 10px;
  }
  .works_gaiyou_btnbox, .works_similar_btnbox {
    margin-top: 2em;
  }
  .works_apr_item {
    margin: 30px auto;
  }
  .works_similar_btnbox .g_btn {
    font-size: 13px;
  }
}